Bug 1284405 - [ja_JP] String broken into two lines in 'Queued' and 'Cancelled' tab in Requests List.
[ja_JP] String broken into two lines in 'Queued' and 'Cancelled' tab in Reque...
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
medium Severity medium
: DR2
: 6.3.0
Assigned To: Cristiano Nicolai
jsoltes
: i18n
: 1283912 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-23 04:28 EST by Lijun Li
Modified: 2016-03-17 11:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
String broken into two lines in 'Queued' and 'Cancelled' tab in Requests List (23.87 KB, image/png)
2015-11-23 04:29 EST, Lijun Li
no flags Details
patterfly updated ja (27.79 KB, image/png)
2016-02-14 23:45 EST, Cristiano Nicolai
no flags Details

  None (edit)
Description Lijun Li 2015-11-23 04:28:12 EST
Description of problem:
[ja_JP] String broken into two lines in 'Queued' and 'Cancelled' tab in Requests List.

Version-Release number of selected component (if applicable):
6.2.0.ER 5

How reproducible:
100%

Steps to Reproduce:
1. Login bpms with no en_US locale.
2. Click Deploy -> Jobs from top menu bar.
3. Check the filter tabs in Request List page.

Actual results:
String broken into two lines in 'Queued' and 'Cancelled' tab in Requests List.

Expected results:
It should be in one line.

Additional info:
Please see the attached screen-shot.
Comment 1 Lijun Li 2015-11-23 04:29 EST
Created attachment 1097601 [details]
String broken into two lines in 'Queued' and 'Cancelled' tab in Requests List
Comment 3 Cristiano Nicolai 2016-02-14 23:45 EST
Created attachment 1127163 [details]
patterfly updated ja

This seems to be fixed already due to changes in the general styling (PatternFly migration).
Comment 4 Cristiano Nicolai 2016-02-15 09:46:50 EST
*** Bug 1283912 has been marked as a duplicate of this bug. ***
Comment 5 jsoltes 2016-03-17 11:20:55 EDT
Verified for BPMS 6.3.0.ER1.

Note You need to log in before you can comment on or make changes to this bug.